<Gauge Name="Right ITT Indicator" Version="1.0">
   <Image Name="ITT_Background.bmp" ImageSizes="76,76" Luminous="Yes"/>
   <Element>
      <Position X="38" Y="38"/>
      <Image Name="vsi_pointer.bmp" ImageSizes="30,8" Luminous="Yes">
         <Axis X="4" Y="4"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="1200">(A:Turb Eng2 ITT,celsius) 100 /</Value>
         <Failures>
            <SYSTEM_ENGINE Action="0"/>
         </Failures>
         <Nonlinearity>
            <Item Value="200" X="85" Y="74"/>
            <Item Value="1200" X="60" Y="10"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="15"/>
      </Rotate>
   </Element>
</Gauge>
